$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2000000.0
    - - 200000.0
      - -2000000.0
    - - 200000.0
      - -2100000.0
    - - 300000.0
      - -2100000.0
    - - 300000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 45fed08c-c2bc-4555-9dfd-ac6d9605299b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f818d47e-1fcf-471a-b889-49e25fb34050
  - 55dce8aa-cab5-459f-8be3-cae5bb026960
  - 21814478-a46e-49ea-81c4-deb380ad1db6
  - ae649f7b-b1f2-49d1-b387-38fef233f8e0
  - 5eba8be3-5bc2-4d80-b280-9f3ee3937203
  - 3c77de7a-337c-40d4-b5cd-ba0a6e9bb10d
  - e04207b6-ff69-4a76-923e-4c5d1f7ebcf3
  - 8594f6f0-d5e3-413c-8e8f-8b8e916edc05
  - 74a09191-5ef7-4027-a251-9a98e0d71496
  - bbbce72c-64fa-4bd4-a3fa-d1e62d70e7ba
  - 9aa3ba22-857e-4d99-a2fc-50734345ad6b
  - 1c36e63d-a5b9-4bd2-adb4-f17e2ba7ccea
  - f00b4255-1064-4090-8780-db76e4ddc43e
  - 484903ec-ef64-4abf-938c-78be2a970843
  - 1679c73d-027c-46fd-bfc4-f5329720b4cf
  - b6ad19ea-818c-469c-b7ad-dd8c067245a0
  - b00ed31f-4674-41af-8b4f-c4b326619346
  - b05d2416-4853-4934-838c-9e74adff996a
  - 6c6e19ed-779e-43c1-89a4-960814818a1a
  - 2364d4d3-0def-44ff-9d90-20224f7f6d1f
  - 19a97040-68ff-4300-863e-60648741e225
  - 2c581ae1-cff6-4de5-b3d6-aa723d845088
  - 903cc7f3-01d0-472f-aeb0-2e402942c87b
  - 81f1252d-1902-41dc-8bc4-83a0490ef864
  - 1fb5f78c-e465-43a6-a2b6-50b87d54c58e
  - 3d3907d4-8dd3-4d8c-8eef-22894f67c593
  - ce2b2be9-e4a4-4bb9-b1d8-8c20c2d72b51
  - 474b6f56-84bf-4dc2-91e8-2226a51a7a67
  - 226c5ecd-a1e8-4804-a971-727b49f9ace7
  - 45cf54aa-6d83-4801-9fb2-b44d71e81c2c
  - 2ddc99a5-690f-468c-bdc4-e3929c014622
  - b7c5bfa4-be16-4f96-a1a2-399c97af60d2
  - 70a74d21-1cf9-468e-8faf-7ebdfbccf7ab
  - 99243909-d826-42de-9a31-3e641fe6b056
  - fa845d87-8938-4055-a1f0-aa39360000cf
  - 1ca92121-cee8-48f5-bddb-7fd4d347f4c7
  - 482d50e1-9662-44b8-b85b-36358c3449e0
  - da3dad50-2fe8-4200-b5b2-31d5d45f222d
  - 512744ec-7995-4e69-8dea-a119a0dc8f06
  - aa31c99f-2bb7-4ddc-97aa-2303ad39cda0
  - a7213a31-47a2-48e7-af5b-16f7f27d9973
  - 9b806ebb-4d02-4085-ba85-c1a7d2b94448
  - 481600bc-d285-449d-97f7-6db14fe1944d
  - 81960ba8-207b-49f1-8460-67be262707cb
  - 64be0d5b-a481-4712-9c31-06ba75fe3d57
  - 7eb3a50e-0103-4301-9f14-53e7e824ca08
  - b4b85748-4040-4c4f-bc4d-aa818ef7a32a
  - 96b63801-a167-4d73-827c-4eea75ca3614
  - f0fadb62-9d3c-46fc-a071-df9ee1ca597f
  - 12be719d-3c2a-4e31-91fc-2a82c4db8d6b
  - 8fa87265-faf1-4b0b-8689-281de662c5df
  - e1c524c7-a5c1-4ce1-8583-f70f999f73a2
  - 5128f7cb-4437-4b4d-a196-12ed1c9e5590
  - d07498d6-c694-473d-9765-c5c696e98912
  - ab0d14ee-d8c2-4933-aea2-2bf9423c34f8
  - 4ecad502-e187-47ae-9ae5-0f2692bada2e
  - 67df22e7-5609-4f0b-b562-b2735ffc9f3f
  - 564c2c06-fb2d-484c-ad8c-f06ba72f6dc3
  - bd70fe04-5d0c-400c-8fb6-ad5e7bddfa1b
  - 8fd18f43-5416-41dc-b736-afc1feab7b92
  - be25c462-60a5-45ea-90a7-9e8ac68e8473
  - 430aaaac-576e-45c5-af73-b03441c0cfa6
  ls5_nbart_geomedian_annual:
  - 98f7239e-88e7-4ffc-9195-e3616729289e
  ls5_nbart_tmad_annual:
  - 163d2e11-f57f-4201-b79c-628301e38a41
  wofs_albers:
  - 8cd7a83d-e558-4891-b60a-7e5285b9fcec
  - cf8795ed-bde8-46ec-a9a4-1c6b52bbfb62
  - c90350dc-bfca-4c9d-80a0-7bb1da20f84b
  - 0da1bef3-9b94-42c1-a399-e2ec0ba643c9
  - f588623c-5bdb-4c45-a384-b2b3aa608ee6
  - bc4b88e8-e18f-4171-bee7-8e38540702e1
  - 56771af6-6603-4dae-96e2-a32025c7d05e
  - 4b4c4eb8-7ef3-4318-862e-67b15d7f948c
  - fae6f872-0037-497b-97cb-2e63cc6dac3c
  - 9ba7a6d5-215c-4014-bbd7-7d04828d5e40
  - c43e4072-3624-4eac-a192-d83682cef97b
  - ac63fb07-98d7-4de9-b25d-e279f3d88d10
  - 62efc0fb-78a5-4cad-9a40-9f899b9e4af7
  - e406358d-74b4-4a17-934b-5ee154b78387
  - b40e300f-a2a7-41f1-b0dc-9bbac2430d21
  - 6dd855be-a4c7-4e50-bb3f-313df76af1b1
  - 397a335e-42d3-436a-9303-f6ca9064dab7
  - 38207aee-aa37-4984-9041-752a6f45ba7a
  - cde98788-4fc0-4f19-b0f2-7e919d3a7527
  - 324a50a2-1cdb-4195-96ba-e7ba06e9e3df
  - 5fe507ef-936b-46d6-9554-3628d3a96947
  - 35ff91dd-df32-4002-a500-04e98b7bc0c2
  - c17375e2-98e4-429d-b7b5-856cd9d50ff8
  - 1b85a9fd-3481-425f-b880-3991131eaad9
  - 968d8047-de56-48b6-bf54-5258a19d7c02
  - 82d6243d-17c8-4bcf-a99e-28371d9f48b6
  - 07c0b292-a7f1-4a34-b749-9f19bb17d1c0
  - dc31fde8-75bc-4d71-884c-e33e71cd3d7c
  - 3c0f3010-216a-442c-aa01-210784ad6e26
  - c6a46336-f140-48b1-b8ef-d2bc0d3928fc
  - fe083155-5652-4d25-8eb9-b8fe449cbd21
  - cc73dc32-ad46-4105-9275-d274892a48c5
  - 26b2be1d-15a2-4644-8a27-66ca418cbfdb
  - 1c2b5496-e4cc-4cf8-a336-22793c97e913
  - b76c1022-6585-4afc-8c4a-d1ef794598dc
  - c8504dc0-6b06-40a0-a037-b767c2eb4616
  - 75d10ad1-03be-4707-a519-51a50f389dd1
  - 3d73b6e3-fe7e-45c7-a38f-804ca36a1a1d
  - de514ac8-e532-41c8-b4d0-891cfc62b219
  - a236ea32-e116-4f84-8f71-92ae205e9593
  - 1282b168-ebcb-4079-abaf-79f9e30d2e41
  - 012b550a-fc8f-4200-ae99-439223e7eea5
  - 844ea515-2290-42dc-9d95-8f7c33a2b97a
  - e82b4d41-0e30-4fec-9251-19f2ebc8577c
  - 5b736cb8-aa0a-4e0a-8a0c-81d8f187ec09
  - b018bbd4-63ea-4cd5-99e7-bcd002f39d9c
  - 19d8ff04-06f2-4780-bd89-8d83ae93b57b
  - 173fb662-8138-425b-97f7-b4aadafbfcf9
  - 72da6799-5c53-446f-bdc4-03b518c09bb8
  - 4fab4457-f7d3-41b4-a7d6-4c6487f28155
  - f937f329-35e1-4f7a-98f5-9869fc292e5a
  - 847be4a3-804f-4411-b7b2-cc67750adb36
  - d2d59a4e-1609-4e06-9763-381453bc0e5f
  - 45494470-d4dc-4910-8290-130bfbc8ba48
  - bbbfb9c7-321d-4890-9cc1-2c1beea7a0ad
  - ed4f4abe-f36d-4cec-967f-5c515ae6f5d5
  - 10bab970-e2f3-4b05-80dc-ce5012561cb6
  - 218bcfa3-a22b-41b3-ace9-2e5793350308
  - 49f077cd-1369-4cd0-940c-fc4d0cb679cb
  - 95f889a5-8c2f-4e02-b995-77203f46c848
  - bfa0491d-916f-4223-b1d5-1e9a68715ea1
  - 6c215d58-f067-4b70-a084-b64910d5e2f9
  wofs_annual_summary:
  - f2d58eff-a0e2-45ce-ac2d-7db0e0411dfa
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-21_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:23:23.218152Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
